package cn.net.caoyao.cpzshandset.bean;

import java.io.Serializable;

public class JinLiquorOutWarehouseBean implements Serializable{
	private long id;
	private String outWarehouseNo;
	private String dealerName;
	private String receiveDealerName;
	private String warehouseName;
	private String productName;
	private int planTrayCount;
	private int planLabelCount;
	private int realTrayCount;
	private int realLabelCount;

	public long getId() {
		return id;
	}

	public void setId(long id) {
		this.id = id;
	}

	public String getOutWarehouseNo() {
		return outWarehouseNo;
	}

	public void setOutWarehouseNo(String outWarehouseNo) {
		this.outWarehouseNo = outWarehouseNo;
	}

	public String getDealerName() {
		return dealerName;
	}

	public void setDealerName(String dealerName) {
		this.dealerName = dealerName;
	}

	public String getReceiveDealerName() {
		return receiveDealerName;
	}

	public void setReceiveDealerName(String receiveDealerName) {
		this.receiveDealerName = receiveDealerName;
	}

	public int getPlanTrayCount() {
		return planTrayCount;
	}

	public void setPlanTrayCount(int planTrayCount) {
		this.planTrayCount = planTrayCount;
	}

	public int getPlanLabelCount() {
		return planLabelCount;
	}

	public void setPlanLabelCount(int planLabelCount) {
		this.planLabelCount = planLabelCount;
	}

	public int getRealTrayCount() {
		return realTrayCount;
	}

	public void setRealTrayCount(int realTrayCount) {
		this.realTrayCount = realTrayCount;
	}

	public int getRealLabelCount() {
		return realLabelCount;
	}

	public void setRealLabelCount(int realLabelCount) {
		this.realLabelCount = realLabelCount;
	}
	public String getProductName() {
		return productName;
	}
	public void setProductName(String productName) {
		this.productName = productName;
	}

	public String getWarehouseName() {
		return warehouseName;
	}
	public void setWarehouseName(String warehouseName) {
		this.warehouseName = warehouseName;
	}
	@Override
	public String toString() {
		return "JinLiquorOutWarehouseBean [id=" + id + ", outWarehouseNo=" + outWarehouseNo + ", dealerName="
				+ dealerName + ", receiveDealerName=" + receiveDealerName + ", planTrayCount=" + planTrayCount
				+ ", planLabelCount=" + planLabelCount + ", realTrayCount=" + realTrayCount + ", realLabelCount="
				+ realLabelCount + "]";
	}
}
